# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "ApisNecros"
license = "MIT"
licenselink = "http://git.vzqk50.com/ApisNecros/hugo-theme/src/master/LICENSE"
description = "My personal Hugo theme"
homepage = "https://www.vzqk50.com/"
tags = ["Apis Necros", "personal", "blog"]
features = ["blog"]
min_version = "0.41.0"

[author]
    name = "Apis Necros"
    homepage = "https://www.vzqk50.com/"